/* imports */
@import url(http://fonts.googleapis.com/css?family=Lobster);

/* resets */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.clearfix:after {
    content: "";
  display: table;
  clear: both;
}



/* global */
body {
  background-color: rgb(40,40,40);
  background-image: url('groepmensenachtergrond.jpg');
  background-position: center; 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  color: rgb(100,100,100);
  font-family: sans-serif;
  font-size: 14px;
  opacity: 0.8;
  line-height: 1.3;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: white;
}

/* selected link */
a:active {
     color: white;
}

a.highlight:hover {
    color: #000000;
} 


.wrapper {
  margin: 0 auto;
  padding: 20px;
  max-width: 95%;
  background-color: #fff;
}

.navigation {
  margin: 0 auto;
  padding: 0px;
  max-width: 95%;
  background-color: #fff;
}

h1 {
  font-family: "Lobster", cursive;
  font-size: 2em;
  margin-bottom: 10px;
  margin-top: 1cm;
}
h2 {
  font-weight: 700;
}

h3 {
  font-weight: 700;
  font-family: sans-serif;
  font-size: 15px;
}

h4 {
  font-weight: 700;
  font-family: sans-serif;
  font-size: 12.5px;
}

h5 {
  font-weight: 700;
  font-family: sans-serif;
  font-size: 12.5px;
  position: absolute;
  right: 1px;
}


/* grid */
.row {
  margin: 0 -10px;
  margin-bottom: 20px;
}
.row:last-child {
  margin-bottom: 0;
}
[class*="col-"] {
  padding: 10px;
}

@media all and ( min-width: 600px ) {
  
  
.col-2-3 {
    float: left;
    width: 66.66%;
  }
  .col-1-2 {
    float: left;
    width: 50%;
  }
  .col-1-3 {
    float: left;
    width: 33.33%;
  }
  .col-1-4 {
    float: left;
    width: 25%;
  }
  .col-1-8 {
    float: left;
    width: 12.5%;
  }
  
}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
        
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: #2f3036;
	text-decoration: none;
}

/*Hover state for top level links*/
li:hover a {
	background: #19c589;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}



h3 a {
float:right;
font-weight:normal;
display:block;
}
th {
text-align:center;
background-color:#00AEEF;
color:#fff;
padding:4px;
font-weight:normal;
font-size:12px;
}
td {
font-size:12px;
padding:3px;
text-align:left;
}
tr {background: #fff}
tr:nth-child(odd) {background: #fff}
#footer {
background-color:#B8DCE9;
padding:10px;
}
.pager,.pager a {
background-color:#00AEEF;
color:#fff;
padding:3px;
}
.lhead {
background-color:#fff;
padding:3px;
font-weight:bold;
font-size:16px;
}
.lpart {
background-color:#323232;
padding:0px;
}
.lpage {
font:normal 12px verdana;
}
.lcount {
background-color:#00AEEF;
color:#fff;
padding:2px;
margin:2px;
font:bold 12px verdana;
}
a.aemphasis {
color:#009;
font-weight:bold;
}






/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #19c589;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

.video-container {
    position: relative;
    padding-bottom: 26.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    width: 50%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #019c59;
    border-radius: 8px;
    background: #1ac570;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ac570), to(#019c59));
    background: -moz-linear-gradient(top, #1ac570, #019c59);
    background: linear-gradient(to bottom, #1ac570, #019c59);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 9px verdana;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #01cb74;
    background: #1fec86;
    background: -webkit-gradient(linear, left top, left bottom, from(#1fec86), to(#01bb6b));
    background: -moz-linear-gradient(top, #1fec86, #01bb6b);
    background: linear-gradient(to bottom, #1fec86, #01bb6b);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #107643;
    background: -webkit-gradient(linear, left top, left bottom, from(#107643), to(#019c59));
    background: -moz-linear-gradient(top, #107643, #019c59);
    background: linear-gradient(to bottom, #107643, #019c59);
}

.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	max-width: 95%;
	text-align: left;
	font: normal 16px sans-serif;

	padding: 45px 50px;
	margin-top: 80px;
        margin-right: 2.5%;
        margin-left: 2.5%;

}

.footer-distributed .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

/* Footer links */

.footer-distributed p.footer-links{
	font-size:18px;
	font-weight: bold;
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footer-distributed p.footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 320px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-left: 3px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}
}